/* latin-ext */
@font-face {font-family: 'Montserrat';font-style: normal;font-weight: 400;font-display: swap;src: url(fonts/montserrat/normal-latin-ext.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {font-family: 'Montserrat';font-style: normal;font-weight: 400;font-display: swap;src: url(fonts/montserrat/normal-latin.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
/* latin-ext */
@font-face {font-family: 'Roboto';font-style: normal;font-weight: 400;font-display: swap;src: url(fonts/roboto/normal-latin-ext.woff2) format('woff2');unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {font-family: 'Roboto';font-style: normal;font-weight: 400;font-display: swap;src: url(fonts/roboto/normal-latin.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}


:root {
  --main-color: #cf3b27;
  --secondary-color: #11111a;
  --bs-primary: --main-color;
}

body {
  font-family: 'Roboto', OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 95px;
}

.body-content {
  padding-left: 15px;
  padding-right: 15px;
  min-height: calc(100vh - 280px);
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dotted #000;
}

a {
  color: var(--main-color);
  text-decoration: none;
}
a:hover {
  color: #000000;
}
a.red {
  color: var(--main-color);
}

footer {
  padding-top: 25px;
}

.acc-required:after {
  content: " *";
  font-weight: bold;
  /*color: tomato;*/
}

footer {
  padding-top: 25px;
  font-weight: bold;
}

#wrapper-footer {
  background-color: #2F2925;
  color: #ffffff;
  padding: 20px 0 20px 0;
}

#footer-partner-logos {
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#footer-partner-logos figure:first-child {
  margin-left: -5px;
}
#footer-partner-logos figure:first-child {
  margin-left: 0;
}

#footer-partner-logos figure {
  margin: 0 10px;
}
#footer-partner-logos figure {
  margin-left: 40px;
}

/* overwrite bootstrap --------------------------------------------------------------*/

.bg-primary, .text-bg-primary {
  background-color: var(--main-color) !important;
}

.dropdown-menu-dark {
  --bs-dropdown-bg: var(--main-color);
  --bs-dropdown-link-active-bg: var(--main-color);
}

.btn-primary {
  --bs-btn-bg: var(--main-color);
  --bs-btn-border-color: var(--main-color);
  --bs-btn-hover-bg: transparent;
  --bs-btn-hover-border-color: var(--main-color);
  --bs-btn-hover-color: var(--main-color);
  --bs-btn-focus-shadow-rgb: 101,107,123;
  --bs-btn-active-bg: var(--secondary-color);
  --bs-btn-active-border-color: var(--secondary-color);
  --bs-btn-disabled-bg: var(--main-color);
  --bs-btn-disabled-border-color: var(--main-color);
}

.btn-outline-primary {
  --bs-btn-color: var(--main-color);
  --bs-btn-border-color: var(--main-color);
  --bs-btn-hover-bg: var(--main-color);
  --bs-btn-hover-border-color: var(--main-color);
  --bs-btn-active-bg: var(--main-color);
  --bs-btn-active-border-color: var(--main-color);
  --bs-btn-disabled-color: var(--main-color);
  --bs-btn-disabled-border-color: var(--main-color);
}

.bg-dark {
  background-color: #2F2925 !important;
}

.navbar {
  height: 91px;
}

.navbar .navbar-brand {
  /*color: #ffffff;*/
  height: 91px;
}

.navbar .navbar-brand img {
  height: 65px;
  margin: 8px 0;
}

.navbar .navbar-header .navbar-toggle {
  margin-top: 29px;
  margin-bottom: 28px;
}

.navbar .navbar-nav > li > a {
  padding-top: 35px;
  padding-bottom: 35px;
  /*color: #ffffff;*/
}

.navbar-dark .navbar-nav > li:hover > a {
  color: #656B7B;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #2F2925;
}

.dropdown-menu-dark {
  --bs-dropdown-bg: #2F2925;
  --bs-dropdown-link-active-bg: #2F2925;
}

.active>.page-link, .page-link.active {
  background-color: #2F2925;
  border-color: #2F2925;
}

/* overwrite bootstrap END ----------------------------------------------------------*/

/* nicecheckbox --------------------------------------------------------------*/
/* Customize the label (the nicecheckbox) */
.nicecheckbox {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 400;
}

/* Hide the browser's default checkbox */
.nicecheckbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.nicecheckbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  border: 1px solid #b9b9b9;
  border-radius: 0px;
}

/* On mouse-over, add a grey background color */
.nicecheckbox:hover input ~ .checkmark {
  /*background-color: #6cc86c;*/
  background-color: white;
}

/* When the checkbox is checked, add a blue background */
.nicecheckbox input:checked ~ .checkmark {
  /*background-color: #5cb85c;*/
  background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.nicecheckbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.nicecheckbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.nicecheckbox .checkmark:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  /*border: solid #ffffff;*/
  border: solid black;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* nicecheckbox END ----------------------------------------------------------*/



/* niceradiobox --------------------------------------------------------------*/
/* Customize the label (the niceradiobox) */
.niceradiobox {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 50%;
}

/* Hide the browser's default radio button */
.niceradiobox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.niceradiobox .checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  /*background-color: #eee;*/
  border: 1px solid #b9b9b9;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.niceradiobox:hover input ~ .checkmark {
  /*background-color: #ccc;*/
  /*background-color: #6cc86c;*/
  background-color: var(--main-color);
}

/* When the radio button is checked, add a blue background */
.niceradiobox input:checked ~ .checkmark {
  /*background-color: #5cb85c;*/
  background-color: var(--main-color);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.niceradiobox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.niceradiobox .checkmark:after {
  top: 5px;
  left: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  /*background: white;*/
  background: black;
}
/* niceradiobox END ----------------------------------------------------------*/

/* image cropper -------------------------------------------------- */

.cropme {
  float: left;
  background-color: #f1f1f1;
  margin-bottom: 5px;
  margin-right: 5px;
  background-image: url('https://ticketorganizer.eu/mtt/public/acc/common/libs/jQuery-SimpleCropper/images/UploadLight.png');
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.cropme:hover{
  background-image: url('https://ticketorganizer.eu/mtt/public/acc/common/libs/jQuery-SimpleCropper/images/UploadDark.png');
}

/* image cropper END -------------------------------------------------- */

/* loading overlay ----------------------------------------------------- */

.spanner{
  position:absolute;
  top: 50%;
  left: 0;
  background: #2a2a2a55;
  width: 100%;
  display:block;
  text-align:center;
  height: 100vh;
  color: var(--main-color);
  transform: translateY(-50%);
  z-index: 2000;
  visibility: visible;
}

.overlay{
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.1);
  visibility: visible;
  top: 0;
  left: 0;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: var(--main-color);
  font-size: 10px;
  margin: 45vh auto 40px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

.spanner, .overlay{
  opacity: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/* loading overlay END --------------------------------------------------*/

/* Multi Select Start --------------------------------------------------*/

.multiselect {
  z-index: 100;
}
.multiselect__tag {
  background-color: var(--main-color);
}
.multiselect__tag-icon:hover {
  background-color: var(--main-color);
}
.multiselect__option--highlight {
  background-color: var(--main-color);
}
.multiselect__option--highlight::after {
  background-color: var(--main-color);
}

/* Multi Select END --------------------------------------------------*/




